<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'block_totara_featured_links', language 'ja', branch 't10-release'
 * @package totara
 * @subpackage block_totara_featured_links
 */

$string['aggregation_all'] = '上のすべてのクライテリアに一致するユーザはこの機能リンクを表示できます';
$string['aggregation_any'] = '上のいずれかのクライテリアに一致するユーザはこの機能リンクを表示できます。';
$string['aggregation_label'] = 'ルールセットの集約';
$string['aggregation_title'] = 'ルールセットの集約ロジック';
$string['audience_add'] = 'オーディエンスを追加する';
$string['audience_aggregation_all'] = '上のすべてのオーディエンス';
$string['audience_aggregation_any'] = '上のいずれかのオーディエンス';
$string['audience_aggregation_label'] = 'オーディエンスルールの集約';
$string['audience_hide'] = 'このタイルでオーディエンスの表示設定を編集するパーミッションがありません必要があればシステム管理者にお問い合わせください。表示可能なオーディエンスの数: {$a}';
$string['audience_showing'] = 'オーディエンスルールによるアクセスを定義する';
$string['audience_title'] = 'オーディエンス';
$string['block_header'] = 'ブロックのタイトル';
$string['bottom_heading'] = '最下部';
$string['cannot_edit_tile'] = 'このタイルを編集するパーミッションがありません';
$string['cannot_view_image'] = 'このイメージを表示できません';
$string['clear_color'] = '色の選択をクリアする';
$string['color_error'] = '入力された値が16進数値 (\'#11FFaa\') に一致しませんでした。';
$string['confirm'] = 'このタイルを削除しますか?';
$string['content_edit'] = 'コンテンツを編集する';
$string['content_form_title'] = '{$a} タイルのコンテンツを編集する';
$string['content_menu_title'] = 'コンテンツ';
$string['content_menu_title_sr-only'] = '{$a} タイルのコンテンツを編集する';
$string['course_hidden'] = '非表示';
$string['course_name'] = 'コースのタイル';
$string['course_name_label'] = 'コース名';
$string['course_not_found'] = 'コースを選択してください';
$string['course_not_selected'] = 'コースが選択されていません';
$string['course_select'] = 'コースを選択する';
$string['course_sr-only'] = '{$a} コースへのリンク';
$string['course_tile_title'] = '{$a} コースのタイル';
$string['coursevisibility'] = 'コースの表示設定';
$string['default_name'] = '静的タイル';
$string['delete_audience_rule'] = 'オーディエンス {$a} をブロックから削除する';
$string['delete_menu_title'] = '削除';
$string['delete_menu_title_sr-only'] = '{$a} タイルを削除する';
$string['error_no_rule'] = 'ルールを選択してください';
$string['heading_location'] = 'ヘッディングの場所';
$string['hidden_text'] = '非表示';
$string['interval'] = '間隔 (秒)';
$string['interval_error'] = 'この間隔は正の数値でなければなりません';
$string['interval_help'] = '背景イメージの切り替え間隔 (秒)。0の間隔は遷移しないことを意味します。0～1の値 (0と1を含まない) は1に切り上げられます。';
$string['is_visible'] = '表示';
$string['less'] = 'より小';
$string['link'] = 'リンクの場所';
$string['link_target_label'] = '新しいタブでリンクを開く';
$string['manual_id'] = 'マニュアルID';
$string['manual_id_help'] = 'ブロックに適用するID。テーマで使用します';
$string['multi_name'] = 'ギャラリのタイル';
$string['pluginname'] = '注目のリンク';
$string['preset_aggregation_all'] = '上で選択したすべてのプリセットルール';
$string['preset_aggregation_any'] = '上で選択したいずれかのプリセットルール';
$string['preset_aggregation_label'] = 'プリセットルールの集約';
$string['preset_checkbox_admin'] = 'ユーザがサイト管理者である';
$string['preset_checkboxes_label'] = '表示に必要な条件';
$string['preset_checkbox_guest'] = 'ユーザがゲストとしてログインしている';
$string['preset_checkbox_loggedin'] = 'ユーザがログインしている';
$string['preset_checkbox_notguest'] = 'ユーザがゲストとしてログインしていない';
$string['preset_checkbox_notloggedin'] = 'ユーザがログインしていない';
$string['preset_showing'] = 'プリセットルールによるアクセスを定義する';
$string['preset_title'] = 'プリセット';
$string['requires_alt_text'] = 'このタイルにはアクセシビリティ上の理由から代替テキストが必要です。';
$string['size_large'] = '大';
$string['size_medium'] = '中';
$string['size_small'] = '小';
$string['textbody'] = 'テキストの本文';
$string['tile_alt_text'] = '代替テキスト';
$string['tile_alt_text_help'] = 'ユーザが何らかの理由でこのイメージを表示できない場合 (低速接続、src属性のエラーや、ユーザがスクリーンリーダを使用している場合など) にこのイメージの代替情報を提供します。';
$string['tile_background'] = '背景イメージ';
$string['tile_background_color'] = '背景色';
$string['tile_background_help'] = '表示されるイメージは正方形のため、正方形のイメージをアップロードすることをお勧めします。
概算サイズ: 小150x150、中200x200、大350x350。
許容されるイメージタイプ: .jpg、.png、.gif、.svg';
$string['tile_description'] = '説明';
$string['tile_gallery_background'] = '背景イメージ';
$string['tile_gallery_background_help'] = '複数のイメージを選択した場合、背景で利用できるイメージが、「間隔」設定で指定された間隔でランダムに切り替えられます。表示されるイメージは正方形のため、正方形のイメージをアップロードすることをお勧めします。
概算サイズ: 小150x150、中200x200、大350x350。
許容されるイメージタイプ: .jpg、.png、.gif、.svg';
$string['tile_position'] = 'タイルの位置';
$string['tile_rules_show'] = 'タイルルールによるアクセスを定義する';
$string['tilerules_title'] = 'カスタムルール';
$string['tile_size'] = 'タイルサイズ';
$string['tile_title'] = 'タイトル';
$string['tile_types'] = 'タイルタイプ';
$string['top_heading'] = '最上部';
$string['top_tile_name'] = '最上部にラベルを付ける';
$string['totara_featured_links:addinstance'] = '新しい注目のリンクブロックを追加する';
$string['totara_featured_links:edit'] = 'ブロック内のタイルを編集する';
$string['totara_featured_links:myaddinstance'] = '新しい注目のリンクをページに追加する';
$string['url_title'] = 'URL';
$string['url_title_help'] = 'URLには完全名 (http://www.sitename.com)、部分名 (sitename.com)、またはローカル (このTotaraサイト上のアドレスの場合) を指定できます。ローカルURLはスラッシュ ( / ) で開始する必要があります。これで、サイトのURLが変更されてもこのリンクは引き続き機能します。これを使用した場合、ローカルURLにサイトのウェブアドレスが追加されます。';
$string['visibility_custom'] = 'ルールを適用する';
$string['visibility_edit'] = '表示設定を編集する';
$string['visibility_form_title'] = '{$a} タイルの表示設定を編集する';
$string['visibility_hide'] = 'すべてに対して非表示にする';
$string['visibility_label'] = 'アクセス';
$string['visibility_menu_title'] = '表示設定';
$string['visibility_menu_title_sr-only'] = '{$a} タイルの表示設定を編集する';
$string['visibility_show'] = 'すべてに対して表示する';
