<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'enrol_totara_facetoface', language 'ja', branch 't10-release'
 * @package totara
 * @subpackage enrol_totara_facetoface
 */

$string['additionalinformation'] = '申し込みに関する追加情報';
$string['autobookingcompleted'] = 'あなたの予約は完了し、{$a} 件のセッションに登録されました。';
$string['autosignup'] = 'ユーザを対面セッションに自動的に申し込む';
$string['autosignup_help'] = '「はい」に設定した場合、登録したユーザはコース内のすべての対面活動に申し込むことになります。複数の登録が有効になっている場合、ユーザは空席があるすべてのセッションまたはキャンセル待ちに入れられます。空席もキャンセル待ちもない場合は、空席またはキャンセル待ちが一番早く発生したセッションに申し込みます。';
$string['cannnotupdatemanageremail'] = 'マネージャのEメールを更新できませんでした。代わりにポジションを使用して設定してください。';
$string['cannotenrol'] = '登録は無効か停止中です。';
$string['cannotenrolalreadyrequested'] = 'これらのセッションに申し込むことはできません (マネージャのリクエストがすでに保留中です)。';
$string['cannotenrolnosessions'] = '登録できません (このコースには対面セッションがありません)。';
$string['cohortnonmemberinfo'] = 'オーディエンス「 {$a} 」のメンバーだけが対面登録を使用できます。';
$string['cohortonly'] = 'オーディエンスメンバーのみ';
$string['cohortonly_help'] = '対面直接登録は、特定のオーディエンスのメンバーに限定されている可能性があります。この設定を変更しても、既存の登録は変更されません。';
$string['customwelcomemessage'] = 'カスタムウェルカムメッセージ';
$string['customwelcomemessage_help'] = 'カスタムウェルカムメッセージは、プレーンテキストか、HTMLタグやmulti-langタグを含むMoodle-auto形式で追加できます。

メッセージには次のプレースホルダを含めることができます。

* コース名 {$a->coursename}
* ユーザのプロファイルページへのリンク {$a->profileurl}';
$string['defaultrole'] = 'デフォルトロール割り当て';
$string['defaultrole_desc'] = '対面登録時にユーザに割り当てられるロールを選択します。';
$string['donotsignup'] = '申し込まないでください';
$string['enroldelete'] = '登録を削除する';
$string['enroledit'] = '登録を編集する';
$string['enrolenddate'] = '終了日';
$string['enrolenddateerror'] = '登録の終了日は、開始日の前に設定することはできません。';
$string['enrolenddate_help'] = '有効になると、ユーザはこの日付までしか登録できません。';
$string['enrolme'] = '登録する';
$string['enrolperiod'] = '登録期間';
$string['enrolperiod_desc'] = '登録が有効なデフォルト期間。ゼロに設定した場合、登録期間はデフォルトで無制限になります。';
$string['enrolperiod_help'] = '登録が有効な期間。ユーザが登録した時点から開始します。無効にした場合、登録期間は無制限になります。';
$string['enrolstartdate'] = '開始日';
$string['enrolstartdate_help'] = '有効にした場合、ユーザはこの日付以降にしか登録できません。';
$string['error:choosession'] = '少なくとも1つのセッションを選択して登録してください。';
$string['expiredaction'] = '登録期限切れ処理';
$string['expiredaction_help'] = 'ユーザの登録期限が切れた場合に実行される処理を選択してください。コース登録解除時、コースからユーザデータおよび設定が削除されることに留意してください。';
$string['expirymessageenrolledbody'] = '{$a->user} 様

あなたが登録したコース「 {$a->course} 」は {$a->timeend} に期限切れになります。

ご不明な点がある場合は、{$a->enroller} にお問い合わせください。';
$string['expirymessageenrolledsubject'] = '対面直接登録の期限切れに関する通知';
$string['expirymessageenrollerbody'] = 'コース「 {$a->course} 」の対面直接登録は {$a->threshold} で期限切れになります。

ユーザ名: {$a->users}

登録期限を延長するには、{$a->extendurl} で手続きを行ってください。';
$string['expirymessageenrollersubject'] = '対面直接登録の期限切れに関する通知';
$string['longtimenosee'] = '非アクティブなユーザを登録解除する';
$string['longtimenosee_help'] = '長期間にわたってコースにアクセスしていないユーザは、自動的に登録解除されます。このパラメータは、その期限を指定します。';
$string['managermissingallsessions'] = 'マネージャを割り当てていないため、直接登録は利用できません。';
$string['managermissingsomesessions'] = 'マネージャを割り当てていないため、一部のセッションは利用できません。';
$string['maxenrolled'] = '最大登録ユーザ数';
$string['maxenrolled_help'] = '対面登録を使用できる最大ユーザ数を指定します。上限なしの場合は0に設定します。';
$string['maxenrolledreached'] = '対面登録を使用できるユーザ数が上限に到達しました。';
$string['messageprovider:expiry_notification'] = '対面直接登録の期限切れに関する通知';
$string['newenrols'] = '新規登録を許可する';
$string['newenrols_desc'] = '新しいコースへの対面登録をデフォルトで許可します。';
$string['newenrols_help'] = 'この設定は、ユーザがこのコースに登録できるかどうかを指定します。';
$string['pluginname'] = '対面直接登録';
$string['pluginname_desc'] = '対面直接登録プラグインを使用すると、ユーザは自分が参加したいコースを選択することができます。コースは、登録キーで保護されている場合があります。';
$string['role'] = 'デフォルトの割り当てロール';
$string['selectsession'] = 'セッションを選択する';
$string['selectthissession'] = '次のセッションを選択します:';
$string['selfapprovalrequired'] = '下記のボックスをチェックし、選択したセッションに対して自己承認が必要であることを確認してください。';
$string['self:config'] = '対面直接登録のインスタンスを設定する';
$string['self:manage'] = '登録ユーザを管理する';
$string['self:unenrol'] = 'ユーザをコースから登録解除する';
$string['self:unenrolself'] = '自分自身をコースから登録解除する';
$string['sendcoursewelcomemessage'] = 'コースのウェルカムメッセージを送信する';
$string['sendcoursewelcomemessage_help'] = 'この設定を有効にした場合、対面登録を使用してコースに申し込んだユーザ宛てに、ウェルカムメッセージがメール送信されます。';
$string['showhint'] = 'ヒントを表示する';
$string['showhint_desc'] = 'ゲストアクセスキーの最初の文字を表示します。';
$string['signuppersessionresult'] = '{$a->facetoface}: {$a->message}';
$string['signuptoenrol'] = 'このセッションとコースに登録するには、下記でセッションを選択し、「申し込み」をクリックします。マネージャの承認が必要な場合があります。';
$string['status'] = '既存の登録を有効にする';
$string['status_desc'] = '新しいコースで対面登録方法を有効にします。';
$string['status_help'] = '無効にした場合、すべての既存の対面直接登録は停止され、新しいユーザは登録できなくなります。';
$string['task_process_expirations'] = '期限切れのセミナー登録を処理し、通知する';
$string['totara_facetoface:config'] = '対面直接登録のインスタンスを設定する';
$string['totara_facetoface:manage'] = '対面直接登録を行ったユーザを管理する';
$string['totara_facetoface:unenrol'] = '対面直接登録ユーザをコースから登録解除する';
$string['totara_facetoface:unenrolself'] = 'コースと対面セッションから自分自身を登録解除する';
$string['unenrol'] = 'ユーザを登録解除する';
$string['unenrolselfconfirm'] = '本当にコース「 {$a} 」からあなたを登録解除してもよろしいですか?';
$string['unenroluser'] = '本当に「 {$a->user} 」をコース「 {$a->course} 」から登録解除してもよろしいですか?';
$string['unenrolwhenremoved'] = 'すべての対面セッションから削除されたユーザを登録解除する';
$string['welcometocourse'] = '{$a} へようこそ';
$string['welcometocoursetext'] = '{$a->coursename} へようこそ!

プロファイルページを編集し、あなたのことを詳しく教えてください。

{$a->profileurl}';
$string['withdrawconfifm'] = 'このコースとセッションから、マネージャの申し込みリクエストを取り下げてもよろしいですか?';
$string['withdrawpending'] = '保留中のリクエストを取り下げる';
