<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradeexport_fusion', language 'ja', branch 'MOODLE_32_STABLE'
 *
 * @package   gradeexport_fusion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = 'クライアントID';
$string['clientiddesc'] = '設定済みのGoogle APIウェブサービスに指定されているクライアントID';
$string['error:fusionexport'] = 'Google Fusionテーブル {$a} にデータをエクスポート中にエラーが発生しました';
$string['fusion:publish'] = 'Fusionテーブル評定エクスポートを公開する';
$string['fusion:view'] = 'Fusionテーブル評定エクスポートを使用する';
$string['login'] = 'Google Fusionテーブルに最初にログインする';
$string['modulename'] = 'Fusionテーブルエクスポート';
$string['noconfig'] = 'Google API設定が評定/エクスポート/Fusionに関して存在しません。管理者に連絡してください。';
$string['noscript'] = 'このページが機能するようにJavaScriptを有効にしてください';
$string['oauthinfo'] = '<p>このプラグインを使用するには、「<a href="{$a->docsurl}">Google OAuth 2.0セットアップ</a>」に記載されているようにあなたのサイトをGoogleに登録する必要があります。</p><p>登録処理の一環として、あなたは次のURLを「Authorized Redirect URI」として入力する必要があります: </p><p>{$a->callbackurl}</p>登録後、すべてのFusionテーブル、Google Docs、Google DriveおよびPicasaプラグインの設定に使用できるクライアントIDおよび秘密鍵が提供されます。</p>';
$string['pluginname'] = 'Fusionテーブルのエクスポート';
$string['popup'] = 'Fusionテーブルポップアップ';
$string['secret'] = '秘密鍵';
$string['secretdesc'] = '設定済みのGoogle API Webサービスで指定されている秘密鍵';
$string['tablename'] = 'テーブル名';
