<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_assignmentsummary', language 'ja', branch 'MOODLE_32_STABLE'
 *
 * @package   rb_source_assignmentsummary
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignmentdescription'] = '課題説明';
$string['assignmentintro'] = '課題導入文';
$string['assignmentmaxgrade'] = '最大達成可能評点';
$string['assignmentname'] = '課題名';
$string['assignmenttype'] = '課題タイプ';
$string['averagegrade'] = '平均評点';
$string['maxgrade'] = '最大評点';
$string['maxlastmarked'] = '最大最新評定';
$string['maxlastmodified'] = '最大最新修正';
$string['mingrade'] = '最小評点';
$string['minlastmarked'] = '最小最新評定';
$string['minlastmodified'] = '最小最新修正';
$string['sourcetitle'] = '課題送信概要';
$string['sumgrade'] = '合計評点';
$string['type_base'] = '課題';
$string['usercount'] = 'ユーザカウント';
