<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_feedback_questions', language 'ja', branch 'MOODLE_32_STABLE'
 *
 * @package   rb_source_feedback_questions
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allanswers'] = '：すべての回答';
$string['average'] = '平均';
$string['course'] = 'コース';
$string['coursename'] = 'コース名';
$string['currentorg'] = 'ユーザの現在の組織';
$string['currentpos'] = 'ユーザの現在のポジション';
$string['feedbackactivity'] = 'フィードバック活動';
$string['feedbackname'] = 'フィードバック名';
$string['ftfsessionid'] = '対面セッションID';
$string['max'] = ': 最大';
$string['min'] = ': 最小';
$string['numanswers'] = '：＃回答';
$string['numfeedbackresponses'] = '＃フィードバック回答';
$string['numofresponses'] = '回答数';
$string['numoption'] = '：＃オプション';
$string['numresponses'] = '：＃回答';
$string['percentoption'] = '：%オプション';
$string['responsetime'] = '回答時間';
$string['sourcetitle'] = 'フィードバック質問';
$string['stddev'] = '：標準偏差';
$string['sum'] = ': 合計';
$string['timecompleted'] = '完了時間';
$string['trainer'] = 'トレーナー';
$string['trainerfullname'] = 'トレーナーのフルネーム';
$string['trainerid'] = 'トレーナーID';
$string['trainerorg'] = 'トレーナーの組織';
$string['trainerorgid'] = 'トレーナーの組織ID';
$string['trainerpos'] = 'トレーナーのポジション';
$string['trainerposid'] = 'トレーナーのポジションID';
$string['type_feedback'] = 'フィードバック';
$string['type_questions'] = '質問';
$string['type_responses'] = '回答';
$string['type_session'] = 'セッション';
$string['type_trainer'] = 'トレーナー';
$string['user'] = 'ユーザ';
