<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_completion', language 'ja', branch 'MOODLE_32_STABLE'
 *
 * @package   report_completion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitiescomplete'] = '活動完了';
$string['clicktomarkusercomplete'] = 'クリックしてユーザ完了をマークする';
$string['complete'] = 'コースが完了しました';
$string['completiondate'] = '完了データ';
$string['completions'] = 'コース完了';
$string['completion:view'] = 'コース完了レポートを表示する';
$string['detailedview'] = '詳細表示';
$string['eventreportviewed'] = '完了レポートが閲覧されました。';
$string['eventrplcreated'] = 'RPLが追加されました';
$string['eventrpldeleted'] = 'RPLが削除されました';
$string['eventuserreportviewed'] = '完了ユーザレポートが閲覧されました。';
$string['id'] = 'ID';
$string['incomplete'] = '不完全';
$string['inprogress'] = '進行中のコース';
$string['name'] = '名称';
$string['nocapability'] = 'ユーザ完了レポートにアクセスできません。';
$string['nocompletioncoursesenroled'] = 'ユーザがコースに登録されていないか、完了が有効化されているコースで開始しています';
$string['nocompletions'] = 'ユーザはこのコースに登録されていますが、未開始です';
$string['notyetstarted'] = '未開始のコース';
$string['page-report-completion-index'] = 'コース完了レポート';
$string['page-report-completion-user'] = 'ユーザコース完了レポート';
$string['page-report-completion-x'] = 'すべての完了レポート';
$string['pluginname'] = 'コース完了';
$string['showonlyactiveenrols'] = '有効な登録のみ表示する';
$string['showonlyactiveenrols_help'] = '通常、コース内のコース完了レポートには、既存の有効な登録がなく、過去に登録したときの完了済み活動がある学習者の完了情報は表示されません。このオプションを無効にすると、登録が利用停止、期限切れ、または削除済みの学習者を含め、すべての完了データがこれらのレポートに表示されます。';
$string['xofy'] = '{$a->total} の {$a->completed}';
