<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'repository_opensesame', language 'ja', branch 't10-release'
 * @package totara
 * @subpackage repository_opensesame
 */

$string['about'] = '詳細';
$string['aboutcontent'] = '<h3>このプラグインは何をするか?</h3>
<p>TotaraのOpenSesameプラグインを使用すると、登録、コースカタログの参照、OpenSesame Plusの購読が簡単になります。
<br />プラグインを介して購入したコースはサイトにダウンロードされます。
これらは、ボタンをクリックして自分のサイト内の単一の活動コースに直接変換するか、または新しいSCORM活動を追加してパッケージの選択時に表示されるOpenSesameリポジトリを使用し、既存のコースに手動で追加できます。</p>

<h3>あなたのOpenSesameアカウント</h3>
<p>OpenSesameへの登録プロセスは2段階です。まずサーバを登録すると、あなたの名前とEメールを使用してOpenSesameアカウントが作成されます。
サーバ登録の詳細は、登録後にいつでも表示でき、OpenSesameとの通信時に必要になることがあります。</p>

<h3>購入とサポート</h3>
<p>このプラグインを介したOpenSesameでの購入はすべてOpenSesameの範囲に限定され、質問はすべてOpenSesameのサポート部門に問い合わせる必要があります。<br />サポートウェブサイトは<a href="http://support.opensesame.com/" target="_blank">support.opensesame.com</a>です。</p>';
$string['aboutopensesame'] = 'OpenSesameについて';
$string['aboutopensesamedesc'] = 'OpenSesameは 企業向けのオンライントレーニングコースプロバイダです。
OpenSesameでは、iTunesから曲をダウンロードするのと同じように簡単にeラーニングコースを購入および販売できます。
OpenSesameプラグインを介してOpenSesameに直接登録し、コースパッケージを検索してダウンロードできます。
購入したコースは、自分のTotaraサイトにSCORMパッケージとしてダウンロードされ、そこでボタンをクリックし、それらを単一の活動コースに変換したり、既存のコース内に含めたりすることができます。';
$string['addhelp'] = '「保存」ボタンをクリックして設定に戻り、OpenSesameインテグレーションを設定してください';
$string['browsecatalogue'] = 'オンラインコースカタログ';
$string['browsepackages'] = 'ダウンロード済みのコースを表示する';
$string['catalogueheading'] = 'OpenSesameカタログ: {$a->firstname} {$a->lastname} ({$a->email})';
$string['configplugin'] = 'OpenSesameを設定する';
$string['confirmbrowse'] = '同意する';
$string['confirmbrowsewarning'] = 'あなたはOpenSesame Plusコースカタログを参照しようとしています。

この操作にはOpenSesameアカウントが必要です。あなたのEメールアドレスですでにアカウントがある場合はこれが使用され、ない場合はあなたの名前「 {$a->FirstName} {$a->LastName} 」とEメールアドレス「 {$a->Email} 」を使用して新しいアカウントが作成されます。

続行するには同意してください。';
$string['coursefetcherror'] = 'OpenSesameからのコースのダウンロード中にエラーが発生しました';
$string['coursefetchsuccess'] = '{$a} コースパッケージがダウンロードされました';
$string['coursefetchsuccessnocourse'] = 'コースがダウンロードされませんでした';
$string['createcourse'] = 'コースを作成する';
$string['errorcannotaccesstotaralms'] = 'https://register.totaralms.comに接続できません。あなたのサーバがこのサイトにアクセスできることを確認してください。';
$string['errorcannotregister'] = 'OpenSesame登録失敗';
$string['erroropensesameconnection'] = 'OpenSesameサーバとの通信中にエラーが発生しました。後ほどお試しください。';
$string['eventcatalogueaccessed'] = 'OpenSesameカタログにアクセスしました';
$string['eventpackagefetched'] = 'コースパッケージを取得しました';
$string['eventpackagehid'] = 'パッケージが非表示にされました';
$string['eventpackageunhid'] = 'パッケージが表示されました';
$string['eventtenantregistered'] = 'サーバが登録されました';
$string['eventtenantunregistered'] = 'サーバが登録解除されました';
$string['fetchall'] = 'コースをダウンロードする';
$string['metabundlename'] = 'コースカテゴリ';
$string['metadescription'] = 'コースの説明';
$string['metaduration'] = '期間';
$string['metaexpirationdate'] = 'ライセンス有効期限';
$string['metaexternalid'] = '外部ID';
$string['metamobilecompatibility'] = 'モバイル互換性';
$string['metamobilecompatibilityall'] = 'すべてのデバイス';
$string['metamobilecompatibilityandroid'] = 'Android';
$string['metamobilecompatibilityios'] = 'Apple';
$string['metamobilecompatibilitynone'] = 'なし/不明';
$string['metatitle'] = 'コースタイトル';
$string['nobundle'] = 'バンドルなし';
$string['opensesame:managepackages'] = 'OpenSesameコンテンツパッケージを管理する';
$string['opensesame:view'] = 'OpenSesameコンテンツパッケージを表示する';
$string['packagevisible'] = '表示';
$string['pluginname'] = 'OpenSesame';
$string['pluginname_help'] = 'OpenSesameコンテンツのローカルストレージを作成する';
$string['register'] = 'アクセスを申し込む';
$string['registerlink'] = 'OpenSesameマーケットプレースのインテグレーションを設定する';
$string['registration'] = '登録の詳細';
$string['registrationdetails'] = '以下はあなたのOpenSesameの登録の詳細です。OpenSesameと直接取引する場合に、この情報の提供が必要になることがあります。';
$string['registrationlink'] = 'OpenSesame Marketplaceインテグレーションを設定する';
$string['repositoryname'] = 'リポジトリ名';
$string['root'] = '上';
$string['tenantid'] = '会社ID';
$string['tenantname'] = '会社名';
$string['tenanttype'] = 'アカウントタイプ';
$string['tenanttypedemo'] = 'デモ';
$string['tenanttypeprod'] = '実稼動';
$string['timeadded'] = '追加日';
$string['unregister'] = '登録を削除する';
$string['unregisterconfirm'] = '本当にサーバの登録を削除してもよろしいですか?

* ダウンロードされたすべてのコースパッケージが削除されます。
* 既存のSCORM活動は手動で削除する必要があります。
* この操作は元に戻すことはできません。

本当にOpenSesameアカウントを削除してもよければ、あなたの_Company ID_を入力してください。';
