<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_redis', language 'ja', branch 'MOODLE_32_STABLE'
 *
 * @package   cachestore_redis
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = 'Redis';
$string['prefix'] = 'キー接頭辞';
$string['prefix_help'] = 'このプレフィックスは、Redisサーバ上のすべてのキー名で使用されます。
* このサーバを使用するTotaraインスタンスが1つのみの場合、この値をデフォルトのままにすることができます。
* キー長の制限のため、許容される文字数は最大5文字です。';
$string['prefixinvalid'] = '無効な接頭辞です。あなたは「a-z A-Z 0-9-_」のみ使用することができます。';
$string['server'] = 'サーバ';
$string['server_help'] = 'ここではRedisサーバが使用するホスト名またはIPアドレスを設定します。';
$string['test_server'] = 'テストサーバ';
$string['test_server_desc'] = 'テストに使用するRedisサーバ';
