<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_assign', language 'ja', branch 'MOODLE_32_STABLE'
 *
 * @package   rb_source_assign
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignmentdescription'] = '課題の説明';
$string['assignmentintro'] = '課題のイントロダクション';
$string['assignmentname'] = '課題名';
$string['assignmenttype'] = '課題タイプ';
$string['feedbackcomment'] = 'フィードバックコメント';
$string['gradescalevalues'] = '評定尺度値';
$string['lastmodifiedgrade'] = '最終更新日時 (評定)';
$string['lastmodifiedsubmission'] = '最終更新日時 (提出)';
$string['maxgrade'] = '最高評点';
$string['mingrade'] = '最低評点';
$string['nograde'] = '評点なし';
$string['sourcetitle'] = '課題提出';
$string['status_graded'] = '評定済み';
$string['status_notsubmitted'] = '未送信';
$string['status_submitted'] = '送信済み';
$string['submissiongrade'] = '提出に対する評点';
$string['submissionstatus'] = '送信ステータス';
$string['type_assignment'] = '課題';
$string['type_base'] = '評点';
$string['type_comment'] = '課題';
$string['type_grade_grades'] = '評点';
$string['type_scale'] = '評点';
