<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_cohort', language 'ja', branch 't10-release'
 * @package totara
 * @subpackage totara_cohort
 */

$string['abouttocreate'] = 'あなたは「 {$a} 」という名称のオーディエンスを作成しようとしています。';
$string['actions'] = '操作';
$string['addcertifications'] = '認証を追加する';
$string['addcohort'] = '新規オーディエンスを作成する';
$string['addcourses'] = 'コースを追加する';
$string['addenrolledlearning'] = '登録済み学習アイテムを追加する';
$string['addnewmembers'] = 'ユーザがルールセットクライテリアを満たす場合にユーザをメンバーにする';
$string['addprograms'] = 'プログラムを追加する';
$string['addremovehelp'] = 'ユーザを追加または削除する';
$string['addremovehelp_help'] = 'これらのオプションを使用して、ユーザをオーディエンスメンバーシップに追加するか、または削除するタイミングを制御できます。

どちらのオプションも選択を解除すると、いずれか (または両方) のオプションが変更されるまで、メンバーシップが固定されます。';
$string['addremovelabel'] = 'メンバーシップを自動的に更新する';
$string['addrule'] = 'ルールを追加する';
$string['addruleset'] = 'ルールセットを追加する';
$string['addvisiblelearning'] = '可視学習を追加する';
$string['alertmembers'] = 'アラート';
$string['alertmembersaffected'] = '影響を受けるメンバーのみにアラートを送信する';
$string['alertmembersall'] = 'すべてのメンバーにアラートを送信する';
$string['alertmembers_help'] = '**アラートを送信しない -**
このグループにユーザが追加または削除された場合、メンバーにアラートは送信されません。

**影響を受けるメンバーのみにアラートを送信する -**
このオプションが選択された場合、ユーザがオーディエンスに追加または削除された時点でアラートがメンバーに送信されます。
**すべてのメンバーにアラートを送信する -**
上記と同じようにアラートが送信されますが、すべてのメンバーに対して送信されます。';
$string['alertmembersnone'] = 'アラートを送信しない';
$string['and'] = '{$a->one} および {$a->two}';
$string['andcohort'] = 'AND...';
$string['anycohort'] = 'どれか';
$string['approvechanges'] = '承認変更';
$string['assign'] = '割り当てる';
$string['assignenrolledlearningcertification'] = '登録済み学習に認証を追加する';
$string['assignenrolledlearningcourse'] = '登録済み学習にコースを追加する';
$string['assignenrolledlearningprogram'] = '登録済み学習にプログラムを追加する';
$string['assignmemberstocohort'] = 'メンバーをオーディエンスに割り当てる';
$string['assignroles'] = 'ロールを割り当てる';
$string['assignto'] = 'オーディエンス「{$a} 」メンバー';
$string['assignvisiblelearningcertification'] = '可視学習に認証を追加する';
$string['assignvisiblelearningcourse'] = '可視学習にコースを追加する';
$string['assignvisiblelearningprogram'] = '可視学習にプログラムを追加する';
$string['associationactionsenrolled'] = '操作';
$string['associationactionsvisible'] = '操作';
$string['associationcertificationsonly'] = '認証のみを表示する';
$string['associationcoursesonly'] = 'コースのみ表示する';
$string['associationenrolled'] = '登録済み';
$string['associationname'] = '名称';
$string['associationnameiconlink'] = '名称 (アイコンおよびリンク)';
$string['associationprogramcompletionlink'] = '完了';
$string['associationprogramsonly'] = 'プログラムのみ表示する';
$string['associationtype'] = 'タイプ';
$string['audiencevisibility'] = 'オーディエンスベース可視性';
$string['autocreatenew'] = '動的作成';
$string['autocreatenew_help'] = 'このオーディエンスのメンバーになった新しいユーザごとに、これらの設定に基づいて新しい学習プランを自動的に作成します。

「このテンプレートに基づいて自動作成された既存のプランを持つ」に対して「次のユーザを除外する」を設定していない場合、学習プランの自動作成を利用することはできません。

オーディエンスからユーザを削除しても、作成済みのすべての学習プランは残ります。';
$string['autocreatenewoff'] = '今後このオーディエンスのメンバーになったユーザに対して、学習プランは自動的に生成されません。';
$string['autocreatenewon'] = 'このオーディエンスのメンバーになった新しいユーザごとに、新しい学習プランが自動的に生成されます。';
$string['autocreateplan'] = '自動的にプランを作成する';
$string['autocreateplan_help'] = '選択したプランテンプレートを使用して、このオーディエンスのメンバーの学習プランを自動的に作成します。';
$string['backtocohorts'] = 'オーディエンスに戻る';
$string['cancel'] = 'キャンセル';
$string['cancelchanges'] = '変更をキャンセルする';
$string['cannoteditcohort'] = 'このオーディエンスは作成後に編集することはできません。';
$string['categorycohorts'] = 'カテゴリオーディエンス';
$string['ccdatedescafter'] = '{$a} 以降、このコース一覧をユーザが完了しています:';
$string['ccdatedescbefore'] = '{$a} 以前、このコース一覧をユーザが完了しています:';
$string['ccdescall'] = 'この一覧内のコースすべてをユーザが完了しています:';
$string['ccdescany'] = 'この一覧内のコースどれかをユーザが完了しています:';
$string['ccdescnotall'] = 'この一覧内のコースすべてをユーザが完了していません:';
$string['ccdescnotany'] = 'この一覧内のコースどれかをユーザが完了していません:';
$string['ccdurationdesclessthan'] = 'このコース一覧を {$a} 日以内でユーザが完了しています:';
$string['ccdurationdescmorethan'] = 'このコース一覧を {$a} 日以上でユーザが完了しています:';
$string['checkboxno'] = 'No';
$string['checkboxyes'] = 'Yes';
$string['childrenincluded'] = '含まれる子';
$string['choose'] = '選択';
$string['choosecohorts'] = 'オーディエンスを選択する';
$string['chooseitem'] = 'アイテムを選択する';
$string['chooseplantemplate'] = 'テンプレートを選択する';
$string['cleanuptask'] = 'オーディエンス割り当てロールをクリーンアップする';
$string['clear'] = '消去する';
$string['clonecohort'] = 'オーディエンスをコピーする';
$string['cloneconfirm'] = '本当にオーディエンス「 {$a} 」のコピーを作成してもよろしいですか?';
$string['clonename'] = '{$a} のコピー';
$string['clonethiscohort'] = 'このオーディエンスをコピーする';
$string['cohort'] = 'オーディエンス';
$string['cohortadminreportname'] = 'オーディエンス管理画面';
$string['cohortalertoptions'] = 'アラートオプション';
$string['cohortalertoptions_help'] = '**オーディエンスアラート設定** では、適切なパーミッションが割り当てられたユーザに対して、ユーザがオーディエンス編集ページで利用できるアラートオプションを指定できるようにします。この設定はすべての **オーディエンス** 編集ページに影響します。

複数オプションが選択された場合、ユーザはアラートドロップダウンメニューより、希望のオプションを選択することができます。

オプションが選択されない場合、アラート機能は無効となります。';
$string['cohortapplyinbackground'] = '動的オーディエンスメンバーシップの変更をバックグラウンドで適用する';
$string['cohortapplyinbackground_help'] = '動的オーディエンスメンバーシップは、オーディエンスルールの変更の承認後に更新する必要があります。この承認の完了まで時間がかかる場合があります。これをオンにした場合、更新がバックグラウンドタスクとして実行されるようスケジュールされます。これをオフにした場合、更新がすぐに実行されるため、変更を承認しているユーザは更新が完了するまで待つ必要があります。';
$string['cohort:assign'] = 'オーディエンスメンバーを割り当てる';
$string['cohort_associations'] = 'オーディエンス関連学習';
$string['cohort_associations_visible'] = '可視学習に関連するオーディエンス';
$string['cohortbrokenrule'] = '{$a->type} - {$a->name} => このルールは壊れています。';
$string['cohortbrokenrulesmessage'] = 'いくつかの壊れたルールが見つかりました。壊れたルールがある場合、オーディエンスメンバーシップは更新されません。

あなたは以下のダイナミックオーディエンスに警告する必要があります:';
$string['cohortbrokenrulesnotice'] = 'いくつかの壊れたルールが見つかりました。壊れたルールがある場合、オーディエンスメンバーシップは更新されません。';
$string['cohortbrokenrulesubject'] = 'いくつかの壊れたルールが見つかりました。';
$string['cohortbugfixingxrules'] = 'システムは {$a} オーディエンスルールを自動的に修正することができました。';
$string['cohortbugheading'] = 'Totara 2.4.8 - 2.4.12には、あなたのサイトに影響を及ぼすバグがあります。この問題に関する詳細は<a href="http://community.totaralms.com/mod/forum/discuss.php?d=3407" target="_blank">ここをクリックしてください</a>。';
$string['cohortbugneedfixing'] = 'システムは以下のルールが影響することを発見しましたが、自動的に修正することはできません。アップグレード完了後、これらのルールをレビューして、正しいかどうか確認してください。';
$string['cohortbugnounfixable'] = '検出された問題すべて修正することができました。さらなるアクションは不要です。';
$string['cohortdateactive'] = 'アクティブ';
$string['cohortdatealreadyended'] = '終了済み';
$string['cohortdatenotyetstarted'] = '未開始';
$string['cohortenrolledlearningselect'] = '登録済み学習を表示するには、最初に<a href="{$a}">オーディエンスを選択する</a>をクリックした後、「登録済み学習」タブをクリックしてください。';
$string['cohortenrolledreportname'] = 'オーディエンス: 登録済み学習';
$string['cohortglobalsettings'] = 'オーディエンスグローバル設定';
$string['cohort:manage'] = 'オーディエンスを管理する';
$string['cohort:managerules'] = 'ダイナミックオーディエンスルールを管理する';
$string['cohortmembers'] = 'オーディエンスメンバー';
$string['cohortmembersselect'] = 'オーディエンスメンバーを表示するには、最初に<a href="{$a}">オーディエンスを選択する</a>をクリックした後、「メンバーを表示する」タブをクリックしてください。';
$string['cohortmsgalreadyended'] = '<strong>終了日</strong>が過去の日付に設定されているため、このオーディエンスは有効ではありません: <strong>{$a}</strong>。このオーディエンスが有効ではない場合、ユーザは学習アイテムに登録されません。また、このオーディエンスに関する既存の登録期限は解除されます。';
$string['cohortmsgalreadyendedlimited'] = 'このオーディエンスはその<strong>終了日</strong> が過去 <strong>{$a}</strong> であるため無効です。つまり、このオーディエンスによってアクセスが許可されているダッシュボードは使用できず、これが ダイナミックオーディエンスである場合、自動的に更新されなくなります。';
$string['cohortmsgnotyetstarted'] = '<strong>開始日</strong>が将来の日付に設定されているため、このオーディエンスは有効ではありません: <strong>{$a}</strong>。このオーディエンスが有効ではない場合、ユーザは学習アイテムに登録されません。また、このオーディエンスに関する既存の登録期限は解除されます。';
$string['cohortmsgnotyetstartedlimited'] = 'このオーディエンスはその<strong>開始日</strong> が将来 <strong>{$a}</strong> であるため無効です。つまり、このオーディエンスによってアクセスが許可されているダッシュボードは使用できず、これが ダイナミックオーディエンスである場合、自動的に更新されなくなります。';
$string['cohortname'] = 'オーディエンス名';
$string['cohortoperatorandlabel'] = 'AND (すべてのロールセットのメンバー)';
$string['cohortoperatorlabel'] = 'すべてのルールセット間におけるメンバーシップ設定';
$string['cohortoperatorlabel_help'] = 'この設定では、あなたが1つ以上のルールセットを定義した場合にオーディエンスルールセットがどのように動作するか決定します。設定は「AND」および「OR」の論理演算子に基づきます。

* 「AND」が設定された場合、<strong>すべて</strong>のルールセットのコンディションを満たす場合のみ、ユーザはオーディエンスに追加されます (1つのルールセットを満たさない場合でも除外されます)。
* 「OR」が設定された場合、<strong>どれか</strong>のルールセットのコンディションを満たす場合、ユーザはオーディエンスに追加されます (ルールセットに含まれるどれか1つのコンディションを満たす必要があります)。

ルールセットはルールセット内において、ルール間の関係を示す独自の独立した論理演算子を持つことに留意してください。';
$string['cohortoperatororlabel'] = 'OR (どれかのロールセットのメンバー)';
$string['cohortruleschanged'] = 'オーディエンスルールが変更されました。';
$string['cohortruleschangedadhocnote'] = 'オーディエンスメンバーシップの更新は後でスケジュールされます。';
$string['cohortruleschangednote'] = 'オーディエンスメンバーシップは承認直後に更新されます。これには少し時間がかかる場合があります。';
$string['cohorts'] = 'オーディエンス';
$string['cohortsaddenrolled'] = '登録済みオーディエンスを追加する';
$string['cohortsaddvisible'] = '可視オーディエンスを追加する';
$string['cohortsin'] = '利用できるオーディエンス';
$string['cohort:view'] = 'オーディエンスを使用して、メンバーを表示する';
$string['cohortvisiblelearningselect'] = '可視学習を閲覧するには、最初に<a href="{$a}">オーディエンスを選択した後</a>、「可視学習」タブをクリックしてください。';
$string['cohortvisiblereportname'] = 'オーディエンス可視学習';
$string['complete'] = '詳細';
$string['completioncriteria'] = '完了クライテリア';
$string['completiondurationdays'] = '日';
$string['completiondurationmenulessthan'] = '<';
$string['completiondurationmenumorethan'] = '>';
$string['completionmenuall'] = 'すべてを完了';
$string['completionmenuany'] = 'いくつかを完了';
$string['completionmenunotall'] = 'すべてを完了していない';
$string['completionmenunotany'] = 'いくつかを完了していない';
$string['completionusercompletedbeforeafter'] = '完了済みユーザ:';
$string['component'] = 'ソース';
$string['configaudiencevisibility'] = 'サイト全体のオーディエンスベース可視性が有効にされた場合のデフォルト可視性オプションです。';
$string['configenableaudiencevisibility'] = '有効にした場合、サイト全体で「可視学習」のオーディエンスへの割り当てをサポートできるよう、コースおよびプログラムの可視性はさらに高度なインターフェースにスイッチされます。

有効にした後、個々のコースまたはプログラムの可視性を「すべてのユーザが閲覧可」「すべてのユーザが閲覧不可」または「選択されたオーディエンスのメンバーが閲覧可」に設定することができます。「選択されたオーディエンスのメンバーが閲覧可」が選択された場合、割り当てられたオーディエンスのメンバーのみコースまたはプログラムを閲覧することができます。

<strong>警告:</strong> この設定を有効にすることで、サイト全体のコースまたはプログラムの可視性が変更されます - 既存の「可視性」設定および「viewhiddencourses」ケイパビリティは適用されないようになるため、現在非表示のコースが表示されてしまいます。';
$string['confirmcreateplansmessage'] = 'これにより、{$a} ユーザの新しい学習プランが作成されます。';
$string['confirmdynamiccohortcreation'] = 'ダイナミックオーディエンス作成を確認する';
$string['confirmnousers'] = 'ユーザが学習プランを作成する必要はありません。';
$string['contains'] = '含む';
$string['continue'] = '続けますか?';
$string['copy'] = 'コピー';
$string['coursecohortsenrolled'] = 'コースオーディエンス (登録済み)';
$string['coursecohortsvisible'] = 'コースオーディエンス (可視)';
$string['createdynamiccohort'] = 'ダイナミックオーディエンスを作成する';
$string['createforexistingautoplan'] = '既存 - このテンプレートをベースにした自動作成プラン';
$string['createforexistingcompleteplan'] = 'このテンプレートをベースにした完了プラン';
$string['createforexistingmanualplan'] = '既存 - このテンプレートをベースにした手動作成プラン';
$string['createlpforaudience'] = 'このオーディエンスのユーザの学習プランを作成する';
$string['createlpforaudienceblurb'] = 'このページでは、あなたが現在このオーディエンスに割り当てられているユーザすべてに対して、自動的に学習プランを作成できるようになります。';
$string['createnewcohort'] = '新規オーディエンスを作成する';
$string['createplans'] = 'プランを作成する';
$string['createplansfornewmembers'] = 'このオーディエンスのメンバーになった新しいユーザごとに新しい学習プランを自動的に作成します';
$string['createplanstatus'] = '新しいプランを作成する';
$string['createplanstatus_help'] = 'これは作成プランのステータスに設定されます。';
$string['criteria'] = 'クライテリア';
$string['criteriaoptional'] = 'すべてのクライテリアは任意ですが、あなたは少なくとも1つのオプションを選択する必要があります。';
$string['currentusers'] = '現在のユーザ';
$string['currentusersmatching'] = '現在のユーザマッチング';
$string['dateformathint'] = '&nbsp;<b>フォーマット:</b> yy/mm/dd';
$string['dateformatlongyearhint'] = '&nbsp;<strong>フォーマット:</strong> {$a}';
$string['dateisafter'] = '{$a} の後';
$string['dateisafterfutureduration'] = '今後 {$a} 日以上';
$string['dateisbefore'] = '{$a} の前';
$string['dateisbeforepastduration'] = '{$a} 日以上前';
$string['dateisinfutureduration'] = '次の {$a} 日以内';
$string['dateisinnextxdays'] = '次の {$a} 日';
$string['dateisinpastduration'] = '過去 {$a} 日以内';
$string['datemenubeforepastduration'] = 'オーディエンスを削除する';
$string['datemenudurationafterfuture'] = '次の日以降';
$string['datemenudurationbeforepast'] = '次の日の前';
$string['datemenudurationwithinfuture'] = '次の日以内';
$string['datemenudurationwithinpast'] = '過去の次の日以内';
$string['datemenufixeddateafter'] = '後';
$string['datemenufixeddateafterandon'] = '以降';
$string['datemenufixeddatebefore'] = '前';
$string['datemenufixeddatebeforeandon'] = '以前';
$string['delcohort'] = 'オーディエンスを削除する';
$string['delconfirm'] = '本当にオーディエンス「 {$a} 」を削除してもよろしいですか?';
$string['deletelearningconfirm'] = '本当にこの学習アイテムを削除してもよろしいですか?';
$string['deletelearningitem'] = '削除';
$string['deleterule'] = 'ルールを削除する';
$string['deleteruleconfirm'] = '本当にこのルールを削除してもよろしいですか?';
$string['deleteruleparam'] = 'ルールアイテムを削除する';
$string['deleteruleparamconfirm'] = '本当にこのルールアイテムを削除してもよろしいですか?';
$string['deletethiscohort'] = 'このオーディエンスを削除する';
$string['directreportsno'] = 'ダイレクトレポートを有しない';
$string['directreportsyes'] = 'ダイレクトレポートを有する';
$string['doesnotcontain'] = '含まない';
$string['duplicateidnumber'] = '同一IDナンバーのオーディエンスが存在します。';
$string['durationdays'] = '日';
$string['dynamic'] = 'ダイナミック';
$string['dynamiccohortcriteria'] = 'ダイナミックオーディエンスクライテリア';
$string['dynamiccohortcriterialower'] = 'ダイナミックオーディエンスクライテリア';
$string['editcohort'] = 'オーディエンスを編集する';
$string['editdetails'] = '詳細を編集する';
$string['editmembers'] = 'メンバーを編集する';
$string['editrule'] = 'ルールを編集する';
$string['editrules'] = 'ルールセット';
$string['enableaudiencevisibility'] = 'オーディエンスベース可視性を有効にする';
$string['enddate'] = '終了日';
$string['enddate_help'] = '終了日が設定された場合、終了日以降、オーディエンスは空として扱われます。';
$string['enddatelimited'] = '終了日';
$string['enddatelimited_help'] = '終了日が指定されている場合:

* この日以降、このオーディエンスによって許可されているダッシュボードへのアクセスができなくなります
* これがダイナミックオーディエンスである場合、オーディエンスメンバーはこの日以降自動的に更新されなくなります';
$string['endswith'] = '次で終わる';
$string['enrolledcohorts'] = '登録済みオーディエンス';
$string['enrolledlearning'] = '登録済み学習';
$string['entervaliddate'] = '有効な日付を入力する';
$string['equalto'] = '=';
$string['error:badcohortid'] = 'このIDのオーディエンスは存在しません。';
$string['error:baddate'] = '有効日付を指定してください。';
$string['error:baddateoption'] = 'あなたはオプションを選択する必要があります。';
$string['error:badduration'] = '日付の有効数字を指定してください。';
$string['error:badresponsefromajax'] = 'エラー: Ajaxから不正なレスポンスを受信しました。';
$string['error:badrule'] = '{$a} のルール定義がありません。';
$string['error:badruleonupgrade'] = 'ユーザプロファイルのテキストエリアのカスタムフィールドを基にダイナミックオーディエンス「 {$a} 」にはクライテリアが含まれます。このタイプのクライテリアはTotara 2.2以降、サポートされません。アップグレード後、あなたは「 {$a} 」オーディエンスのルールをチェックして、必要な変更を実施する必要があります。';
$string['error:capabilitycohortview'] = 'オーディエンスを表示するのに必要なパーミッションがありません';
$string['error:couldnotapprovechanges'] = '変更の承認中にエラーが発生しました。';
$string['error:couldnotcancelchanges'] = '変更のキャンセル中にエラーが発生しました。';
$string['error:couldnotupdateglobalsettings'] = 'グローバル設定のアップデート中にエラーが発生しました';
$string['error:couldnotupdatemembershipoption'] = 'メンバーシップオプションの更新中にエラーが発生しました。';
$string['error:dateformat'] = '日付を日/月/年（dd/mm/yyyy）の形式で入力してください';
$string['error:mustpickonevalue'] = 'あなたは少なくとも1つの値を指定する必要があります。';
$string['error:noeditdynamiccohort'] = 'これはダイナミックオーディエンスです。あなたはメンバーを直接編集することはできません。';
$string['error:noresponsefromajax'] = 'エラー: Ajaxからレスポンスがありません。';
$string['error:notdynamiccohort'] = 'これはダイナミックオーディエンスではありません。';
$string['error:notenoughvisibility'] = 'あなたはこのコンテンツの表示を許可されていません。';
$string['error:novisibleaudiencesselected'] = 'オプション「選択されたオーディエンスのメンバーが閲覧できる」が選択された場合、オーディエンスが追加される必要があります。';
$string['error:rulemissing'] = '必須パラメータ (ルール) がありません。';
$string['error:rulemissingparams'] = 'このルールは定義されていません。';
$string['error:startafterfinish'] = '開始日を終了日よりも後にすることはできません';
$string['error:typecompletion'] = 'ルール定義タイプが正しくありません';
$string['error:unknownbuttonclicked'] = '不明なボタンがクリックされました';
$string['error:visiblelearningdisabled'] = '可視学習は有効にされていません。';
$string['eventcertificationitemadded'] = '認証アイテムが追加されました。';
$string['eventcertificationitemdeleted'] = '認証アイテムが削除されました。';
$string['eventcohortmembershipoptionsupdated'] = 'オーディエンスメンバーシップオプションが更新されました';
$string['eventcohortoperatorupdated'] = 'オーディエンスオペレータが更新されました。';
$string['eventcourseitemadded'] = 'コースアイテムが追加されました。';
$string['eventcourseitemdeleted'] = 'コースアイテムが削除されました。';
$string['eventdraftdiscarded'] = '下書きが破棄されました。';
$string['eventdraftsaved'] = '下書きが保存されました。';
$string['eventlearningitemadded'] = '可視学習アイテムが追加されました。';
$string['eventlearningitemdeleted'] = '可視学習アイテムが削除されました。';
$string['eventprogramitemadded'] = 'プログラムアイテムが追加されました。';
$string['eventprogramitemdeleted'] = 'プログラムアイテムが削除されました。';
$string['eventrulecreated'] = 'ルールが作成されました。';
$string['eventruledeleted'] = 'ルールが削除されました。';
$string['eventruleparamdeleted'] = 'ルールパラメータが削除されました。';
$string['eventrulesetcreated'] = 'ルールセットが作成されました。';
$string['eventrulesetdeleted'] = 'ルールセットが削除されました。';
$string['eventrulesetoperatorupdated'] = 'ルールセットオペレータが更新されました。';
$string['eventruleupdated'] = 'ルールが更新されました。';
$string['excludeuserswho'] = '次のユーザを除く';
$string['excludeuserswho_help'] = 'この設定において、あなたはプラン生成時に除外するユーザタイプを選択することができます。

**既存 - このテンプレートをベースにした手動作成プラン** <br />
ユーザがこのテンプレートをベースにした自分またはマネージャによる手動作成プランを持っている場合、新しいプランは作成されません。

**既存 - このテンプレートをベースに自動作成プラン** <br />
ユーザがこのテンプレートをベースにした自動作成プランを持っている場合、新しいプランは作成されません。

**このテンプレートをベースにした完了プラン** <br />
このオプションが選択された場合、このテンプレートをベースにした完了プランを持つユーザに対して、新しいテンプレートは作成されません。';
$string['failedtoclone'] = 'オーディエンスのコピーに失敗しました。';
$string['failedtodeleted'] = 'オーディエンスの削除に失敗しました。';
$string['globalsettings'] = '一般設定';
$string['globalsettingsupdated'] = 'グローバル設定がアップデートされました';
$string['history'] = '履歴';
$string['idnumber'] = 'ID';
$string['includechildren'] = '子を含める';
$string['includechildrenno'] = '子を含めない';
$string['includechildrenyes'] = '子を含める';
$string['incohort'] = 'オーディエンス内';
$string['instructions:assignmentroles'] = 'このロールを選択すると、システムコンテクスト内でこのオーディエンスの全メンバーがこのロールに割り当てられます';
$string['isempty'] = '空白';
$string['isequalto'] = '次の文字と等しい';
$string['isnotequalto'] = '次の文字と等しくない';
$string['learningitemcourses'] = 'コース';
$string['learningitemprograms'] = 'プログラム';
$string['learningplan'] = '学習プラン';
$string['manageaudincevisibility'] = 'オーディエンスベース可視性を管理する';
$string['members'] = 'メンバー';
$string['memberscount'] = 'サイズ';
$string['membersupdated'] = 'メンバーが更新されました';
$string['menucohortsvisible'] = 'メニューアイテムオーディエンス';
$string['msg:membersadded_toaffected_emailsubject'] = 'あなたはオーディエンス「 {$a->cohortname} 」に追加されました。';
$string['msg:membersadded_toaffected_notice'] = 'あなたはオーディエンス「 {$a->cohortname} 」に追加されました。';
$string['msg:membersadded_toall_emailsubject'] = 'あなたのオーディエンス「 {$a->cohortname} 」に新しいメンバーが追加されました。';
$string['msg:membersadded_toall_notice'] = 'あなたのオーディエンス「 {$a->cohortname} 」に {$a->affectedcount}  メンバーが追加されました。';
$string['msg:membersremoved_toaffected_emailsubject'] = '「 {$a->cohortname} 」から無効にされたオーディエンスメンバーシップ';
$string['msg:membersremoved_toaffected_notice'] = 'あなたは今後オーディエンス「 {$a->cohortname} 」のメンバーではありません。';
$string['msg:membersremoved_toall_emailsubject'] = 'あなたのオーディエンス「 {$a->cohortname} 」からメンバーが離れました。';
$string['msg:membersremoved_toall_notice'] = 'あなたの「 {$a->cohortname} 」オーディエンスから {$a->affectedcount} メンバーが離れました。';
$string['mustselectonecriteria'] = 'あなたは少なくとも1つのクライテリアを選択する必要があります。';
$string['na'] = 'N/A';
$string['name'] = 'オーディエンス名';
$string['namelink'] = 'オーディエンス名 (リンク)';
$string['nocohorts'] = '定義されたオーディエンスはありません。';
$string['nocomponent'] = '手動で作成しました';
$string['nocriteriaset'] = '(クライテリアが設定されていません。このオーディエンスを削除してください。)';
$string['noenrolledlearning'] = 'このオーディエンスの登録済み学習アイテムはありません。';
$string['nomembersdynamic'] = 'このオーディエンスにはメンバーが登録されていません (ユーザがルールに合致しない、またはメンバー一覧をリフレッシュする必要があります)。';
$string['nomembersstatic'] = 'このオーディエンスにメンバーは登録されていません。';
$string['noorphans'] = '迷子のユーザはいません。';
$string['norolestoassign'] = 'このコンテクストで割り当てるロールはありません';
$string['norules'] = 'このオーディエンスに定義されたルールはありません。';
$string['notequalto'] = '!=';
$string['notincohort'] = 'オーディエンス以外';
$string['notvalidprofilefield'] = '有効なプロファイルフィールドを選択してください';
$string['novisiblelearning'] = '可視学習なし';
$string['numlearners'] = '＃学習者';
$string['numofmembers'] = 'メンバーNo.';
$string['ok'] = 'OK';
$string['or'] = 'または';
$string['orachildof'] = '(または子)';
$string['orcohort'] = 'OR...';
$string['organisation'] = '組織';
$string['orphanedusers'] = 'オーディエンス「迷子」';
$string['orphanedusersreport'] = 'オーディエンス迷子ユーザ';
$string['orphaneduserssource'] = 'オーディエンス迷子ユーザ';
$string['orphanhelptext'] = '次のユーザは現在どのオーディエンスのメンバーでもありません。';
$string['overview'] = '概要';
$string['pcdatedescafter'] = '{$a} 以降、このプログラム一覧をユーザが完了しています:';
$string['pcdatedescbefore'] = '{$a} 以前、このプログラム一覧をユーザが完了しています:';
$string['pcdescall'] = 'この一覧内のプログラムすべてをユーザが完了しています:';
$string['pcdescany'] = 'この一覧内のプログラムどれかをユーザが完了しています:';
$string['pcdescnotall'] = 'この一覧内のプログラムすべてをユーザが完了していません:';
$string['pcdescnotany'] = 'この一覧内のプログラムどれかをユーザが完了していません:';
$string['pcdurationdesclessthan'] = 'このプログラム一覧を {$a} 日以内でユーザが完了しています:';
$string['pcdurationdescmorethan'] = 'このプログラム一覧を {$a} 日以上でユーザが完了しています:';
$string['pleaseentervaliddate'] = '有効な日付を日/月/年（dd/mm/yyyy）の形式で入力してください';
$string['pleaseentervalidreason'] = '有効な理由を入力してください';
$string['pleaseentervalidunit'] = '有効な単位を0から999の間で入力してください';
$string['pleasepickaninstance'] = 'アイテムを選んでください';
$string['pleasesearchmore'] = '検索を絞り込んでください';
$string['pleasesetcompletiontimes'] = 'すべてのアイテムに完了時間を設定してください';
$string['pleaseusesearch'] = '検索を使用してください';
$string['pluginname'] = 'Totaraオーディエンス';
$string['position'] = 'ポジション';
$string['potusers'] = 'ポテンシャルユーザ';
$string['potusersmatching'] = 'ポテンシャルマッチングユーザ';
$string['proceedtochangerules'] = '<br /> 続けてもよろしいですか? <br />';
$string['programcohortsvisible'] = 'プログラムオーディエンス (可視)';
$string['querydebugheader'] = 'クエリー:';
$string['querydebugparams'] = 'クエリパラメータ';
$string['removeoldmembers'] = 'ユーザがルールセットクライテリアを満たさなくなった場合に、ユーザのメンバーシップを削除します';
$string['reportsdirectlyto'] = 'は次に直接報告します:';
$string['reportsto'] = 'レポート先';
$string['role'] = 'ロール';
$string['rulecheckboxdialogdesc'] = '{$a} のチェック有無に関わらず、ルールを追加する';
$string['ruledesc-all'] = 'ユーザのいずれかのジョブ割り当てにおけるユーザのポジション';
$string['ruledesc-alljobassign-enddates'] = 'ユーザのいずれかのジョブ割り当ての終了日';
$string['ruledesc-alljobassign-hasdirectreports'] = 'ユーザのいずれかのジョブ割り当てにおいてユーザがマネージャであるかどうか';
$string['ruledesc-alljobassign-orgid'] = 'ユーザのいずれかのジョブ割り当てにおけるユーザの組織';
$string['ruledesc-alljobassign-orgidnumbers'] = 'ユーザのいずれかのジョブ割り当てにおけるユーザの組織IDナンバー';
$string['ruledesc-alljobassign-orgnames'] = 'ユーザのいずれかのジョブ割り当てにおけるユーザの組織名';
$string['ruledesc-alljobassign-orgtypes'] = 'ユーザの組織タイプ';
$string['ruledesc-alljobassign-posassigndates'] = 'ユーザのいずれかのジョブ割り当てにおけるユーザのポジションの割り当て日';
$string['ruledesc-alljobassign-posid'] = 'ユーザのいずれかのジョブ割り当てにおけるユーザのポジション';
$string['ruledesc-alljobassign-posidnumbers'] = 'ユーザのいずれかのジョブ割り当てにおけるユーザのポジションIDナンバー';
$string['ruledesc-alljobassign-posnames'] = 'ユーザのいずれかのジョブ割り当てにおけるユーザのポジション名';
$string['ruledesc-alljobassign-postypes'] = 'ユーザのポジションタイプ';
$string['ruledesc-alljobassign-startdates'] = 'ユーザのいずれかのジョブ割り当ての開始日';
$string['ruledesc-alljobassign-titles'] = 'ユーザのいずれかのジョブ割り当てのタイトル';
$string['ruledesc-learning-coursecompletiondate'] = 'ユーザのコース完了日';
$string['ruledesc-learning-coursecompletionduration'] = 'ユーザのコース完了期間';
$string['ruledesc-learning-coursecompletionlist'] = 'ユーザのコース完了';
$string['ruledesc-learning-programcompletiondate'] = 'ユーザのプログラム完了日';
$string['ruledesc-learning-programcompletionduration'] = 'ユーザのプログラム完了期間';
$string['ruledesc-learning-programcompletiondurationassigned'] = '割り当てからユーザのプログラム完了までの期間';
$string['ruledesc-learning-programcompletiondurationstarted'] = '開始からユーザのプログラム完了までの期間';
$string['ruledesc-learning-programcompletionlist'] = 'ユーザのプログラム完了';
$string['ruledesc-org-id'] = 'ユーザの組織';
$string['ruledesc-org-idnumber'] = 'ユーザの組織IDナンバー';
$string['ruledesc-org-orgtype'] = 'ユーザの組織タイプ';
$string['ruledesc-pos-hasdirectreports'] = 'ユーザの直属の部下';
$string['ruledesc-pos-id'] = 'ユーザポジション';
$string['ruledesc-pos-idnumber'] = 'ユーザポジションIDナンバー';
$string['ruledesc-pos-name'] = 'ユーザポジション名';
$string['ruledesc-pos-postitle'] = 'ユーザのポジションタイトル (正式名)';
$string['ruledesc-pos-postype'] = 'ユーザのポジションタイプ';
$string['ruledesc-pos-startdate'] = 'ユーザのポジション割り当て日';
$string['ruledesc-pos-timevalidfrom'] = 'ユーザのポジション開始日';
$string['ruledesc-pos-timevalidto'] = 'ユーザのポジション終了日';
$string['ruledesc-systemaccess-firstlogin'] = 'ユーザの初回ログイン日時';
$string['ruledesc-systemaccess-lastlogin'] = 'ユーザの最終ログイン日時';
$string['ruledesc-user-city'] = 'ユーザの都道府県';
$string['ruledesc-user-country'] = 'ユーザの国';
$string['ruledesc-user-department'] = 'ユーザの部署';
$string['ruledesc-user-email'] = 'ユーザのメールアドレス';
$string['ruledesc-user-firstname'] = 'ユーザの名';
$string['ruledesc-user-idnumber'] = 'ユーザのIDナンバー';
$string['ruledesc-user-institution'] = 'ユーザのインスティテューション';
$string['ruledesc-user-lang'] = 'ユーザの言語プリファレンス';
$string['ruledesc-user-lastname'] = 'ユーザの姓';
$string['ruledesc-user-suspendedusers'] = 'ユーザは利用停止されています';
$string['ruledesc-user-username'] = 'ユーザのユーザ名';
$string['ruledialogdesc'] = '{$a} に基づいてルールを追加する';
$string['ruleformat-descjoinextvars'] = '{$a->desc} {$a->join} {$a->ext} {$a->vars}';
$string['ruleformat-descjoinvars'] = '{$a->desc} {$a->join} {$a->vars}';
$string['ruleformat-descvars'] = '{$a->desc} {$a->vars}';
$string['ruleformat-framework'] = '「{$a->framework}」フレームワーク内';
$string['ruleformat-vars'] = '{$a->hierarchy}';
$string['rulegroup-alljobassign'] = 'すべてのジョブ割り当て';
$string['rulegroup-cohort'] = 'オーディエンス';
$string['rulegroup-learning'] = '学習';
$string['rulegroup-org'] = '組織';
$string['rulegroup-pos'] = 'ポジション';
$string['rulegroup-systemaccess'] = 'システムアクセス';
$string['rulegroup-user'] = 'ユーザプロファイル';
$string['rulegroup-usercustomfields'] = 'ユーザカスタムフィールド';
$string['rulehelp-job-title'] = '複数のIDはカンマで区切ります(例: "アドバイザ, アナリスト")';
$string['rulehelp-org-idnumber'] = '複数IDをカンマで区切る 例) 00101,00102';
$string['rulehelp-org-name'] = '複数のIDはカンマで区切ります(例: "アドバイザ, アナリスト")';
$string['rulehelp-pos-idnumber'] = '複数IDをカンマで区切る 例) 00101,00102';
$string['rulehelp-pos-name'] = '複数IDをカンマで区切る 例) Advisor,Analyst';
$string['rulehelp-pos-postitle'] = 'ユーザのプライマリポジションタイトルのテキストと照合します';
$string['rulehelp-user-email'] = '複数メールアドレスをカンマで区切る 例) bob@example.com,jill@example.com';
$string['rulehelp-user-idnumber'] = '複数IDをカンマで区切る 例) 001,002,003';
$string['rulehelp-user-username'] = '複数ユーザ名をカンマで区切る';
$string['rulelistdateformat'] = '%Y年 %m月 %d日';
$string['rulename-alljobassign-enddates'] = '終了日';
$string['rulename-alljobassign-hasdirectreports'] = '直属の部下を持つ';
$string['rulename-alljobassign-jobtitles'] = 'タイトル';
$string['rulename-alljobassign-managers'] = 'マネージャ';
$string['rulename-alljobassign-organisations'] = '組織';
$string['rulename-alljobassign-orgidnumbers'] = '組織IDナンバー';
$string['rulename-alljobassign-orgnames'] = '組織名';
$string['rulename-alljobassign-orgtypes'] = '組織タイプ';
$string['rulename-alljobassign-posassigndates'] = 'ポジション割り当て日';
$string['rulename-alljobassign-posidnumbers'] = 'ポジションIDナンバー';
$string['rulename-alljobassign-positions'] = 'ポジション';
$string['rulename-alljobassign-posnames'] = 'ポジション名';
$string['rulename-alljobassign-postypes'] = 'ポジションタイプ';
$string['rulename-alljobassign-startdates'] = '開始日';
$string['rulename-cohort-cohortmember'] = 'オーディエンスメンバー';
$string['rulename-learning-coursecompletiondate'] = 'コース完了日';
$string['rulename-learning-coursecompletionduration'] = 'コース完了期間';
$string['rulename-learning-coursecompletionlist'] = 'コース完了';
$string['rulename-learning-programcompletiondate'] = 'プログラム完了日';
$string['rulename-learning-programcompletionduration'] = 'プログラム完了期間';
$string['rulename-learning-programcompletiondurationassigned'] = '割り当てからプログラム完了までの期間';
$string['rulename-learning-programcompletiondurationstarted'] = '開始からプログラム完了までの期間';
$string['rulename-learning-programcompletionlist'] = 'プログラム完了';
$string['rulename-org-id'] = '組織';
$string['rulename-org-idnumber'] = '組織IDナンバー';
$string['rulename-org-orgtype'] = '組織タイプ';
$string['rulename-pos-hasdirectreports'] = '直属の部下を持つ';
$string['rulename-pos-id'] = 'ポジション';
$string['rulename-pos-idnumber'] = 'ポジションIDナンバー';
$string['rulename-pos-name'] = 'ポジション名';
$string['rulename-pos-postitle'] = 'ポジションタイトル (正式名)';
$string['rulename-pos-postype'] = 'ポジションタイプ';
$string['rulename-pos-reportsto'] = 'マネージャ';
$string['rulename-pos-startdate'] = 'ポジション割り当て日';
$string['rulename-pos-timevalidfrom'] = 'ポジション開始日';
$string['rulename-pos-timevalidto'] = 'ポジション終了日';
$string['rulename-systemaccess-firstlogin'] = '初回ログイン日時';
$string['rulename-systemaccess-lastlogin'] = '最終ログイン日時';
$string['rulename-user-city'] = '都道府県';
$string['rulename-user-country'] = '国';
$string['rulename-user-department'] = '部署';
$string['rulename-user-email'] = 'メールアドレス';
$string['rulename-user-firstname'] = '名';
$string['rulename-user-idnumber'] = 'IDナンバー';
$string['rulename-user-institution'] = 'インスティテューション';
$string['rulename-user-lang'] = '言語プリファレンス';
$string['rulename-user-lastname'] = '姓';
$string['rulename-user-suspendedusers'] = 'ユーザは利用停止されています';
$string['rulename-user-username'] = 'ユーザ名';
$string['ruleneedsnoconfiguration'] = 'このルールに設定は必要ありません。';
$string['rules'] = 'ルール';
$string['rulesapproveadhocsuccess'] = 'ルールの変更が承認され、オーディエンスメンバーシップが後で更新されるようスケジュールされました';
$string['rulesapprovesuccess'] = 'ルール変更が承認されました。';
$string['rulescancelsuccess'] = 'ルール変更がキャンセルされました。';
$string['rulesetname'] = 'ルールセット #{$a}';
$string['rulesetoperatorlabel'] = 'このルールセット内のそれぞれのルールセット間のメンバーシップ設定';
$string['rulestitle'] = 'メンバーシップクライテリア';
$string['rulesupdatefailure'] = 'ルールの更新中にエラーが発生しました。変更は適用されません';
$string['rulesupdatesuccess'] = 'ルールが更新されました。';
$string['saveallchanges'] = 'すべての変更を保存する';
$string['saveandcreateplans'] = '保存してプランを作成します';
$string['saved'] = '設定が保存されました';
$string['savinglearning'] = '学習の保存 ...';
$string['savingrule'] = '保存 ...';
$string['selectfromcohort'] = 'オーディエンスからメンバーを選択する';
$string['separatemultiplebycommas'] = '複数値をカンマで区切る';
$string['set'] = 'セット';
$string['setcompletion'] = '完了を設定する';
$string['startdate'] = '開始日';
$string['startdate_help'] = '開始が設定された場合、開始日まで、オーディエンスは空として扱われます。';
$string['startdatelimited'] = '開始日';
$string['startdatelimited_help'] = '開始日が指定されている場合:

* この日まで、このオーディエンスによって許可されているダッシュボードへのアクセスができなくなります
* これがダイナミックオーディエンスである場合、オーディエンスメンバーはこの日まで自動的に更新されなくなります';
$string['startswith'] = '次で開始する';
$string['status'] = 'ステータス';
$string['successfullyaddedcohort'] = 'オーディエンスが正常に追加されました。';
$string['successfullycloned'] = 'オーディエンスを正常にコピーしました。';
$string['successfullycreatedplans'] = '{$a} オーディエンスメンバーの新しい学習プランが正常に作成されました。';
$string['successfullydeleted'] = 'オーディエンスが正常に削除されました。';
$string['successfullyupdated'] = 'オーディエンスが正常に更新されました。';
$string['text'] = 'テキスト';
$string['thiscohortwillhave'] = '現在、このオーディエンスには {$a} 名のメンバーが登録されることになります。';
$string['toomanyusersmatchsearch'] = '検索に合致するユーザが多すぎます ({$a->count})。';
$string['toomanyuserstoshow'] = '表示するユーザが多すぎます ({$a})。';
$string['type'] = 'タイプ';
$string['type_help'] = '<p>オーディエンスタイプは「セット」または「ダイナミック」のいずれかになります。</p>
<p>指定オーディエンスは予め定義されたユーザのリストで、オーディエンスの作成者が手動で作成します。作成者はユーザの追加や削除ができますが、そうでない限りこのリストは変更されません。</p>
<p>ダイナミックオーディエンスは1つのルールまたは1組になった複数のルールにより定義されたもので、オーディエンスに含まれるユーザがこのルールに一致するユーザを追加（またはルールに一致しなくなったユーザを削除）するアップデートをダイナミックに行います。</p>
<p>指定オーディエンスのメンバーはいつでも変更できますが、ダイナミックオーディエンスを定義するルールは一旦オーディエンスを保存すると変更はできません。</p>';
$string['typeunknown'] = '{$a}';
$string['updatecohortstask'] = 'オーディエンスを同期して削除する';
$string['updatedrolesuccessful'] = 'ロールが更新されました';
$string['updatedroleunsuccessful'] = 'ロールの保存中にエラーが発生しました';
$string['updateoperatorsbutton'] = '現在の下書きの「and/or」演算子を更新する';
$string['updateroles'] = 'このオーディエンスに選択したロールを割り当てる';
$string['useriscohortmember'] = 'ユーザは次のオーディエンスどれかのメンバーです:';
$string['userisnotcohortmember'] = 'ユーザは次のオーディエンスのメンバーではありません:';
$string['userprofilefield'] = 'ユーザプロファイルフィールド';
$string['userreportsdirectlyto'] = 'ユーザは次のユーザどれかに直接報告します:';
$string['userreportsto'] = 'ユーザは次のユーザどれかに報告します:';
$string['usersorgx'] = 'ユーザの組織「 {$a} 」';
$string['usersposx'] = 'ユーザポジション「 {$a} 」';
$string['usersx'] = 'ユーザの「{$a} 」';
$string['values'] = '値';
$string['viewmembers'] = 'メンバー';
$string['visibility'] = '可視性';
$string['visibleall'] = 'すべてのユーザ';
$string['visibleaudience'] = '選択されたオーディエンスのメンバーが閲覧できる';
$string['visibleenrolled'] = '登録ユーザのみ';
$string['visiblelearning'] = '可視学習';
$string['visiblelearning_help'] = 'この設定は、コース、プログラム、または認証を、対応するリストに表示するかどうかを決定します。

「選択されたオーディエンスのメンバーが閲覧できる」が選択された場合、割り当てられたオーディエンスのすべてのメンバーが閲覧できるようになります。

登録ユーザは、可視性の設定に関係なく、閲覧できるようになります。

「manageaudiencevisibility」ケイパビリティが割り当てられているユーザ（デフォルトではマネージャ）は、すべてのコース、プログラム、および認証を閲覧できます。';
$string['visiblenousers'] = '該当ユーザなし';
$string['youhaveadded'] = 'あなたは{$a->itemnames}をこのプログラムに追加しました<br />
<br />
<strong>これにより{$a->affectedusers}ユーザがプログラムに割り当てられます</strong><br />
<br />
この変更は、メインのプログラム割り当て画面ですべての変更を保存する\'ボタンをクリックすると適用されます';
$string['youhaveremoved'] = 'あなたは{$a->itemname}をこのプログラムから削除しました<br />
<br />
<strong>これにより{$a->affectedusers}ユーザがプログラムの割り当てから解除されます</strong><br />
<br />
この変更は、メインのプログラム割り当て画面で\'すべての変更を保存する\'ボタンをクリックすると適用されます';
